/*tablets*/

@media only screen and (min-width: 768px) and (max-width: 959px) {
}

/*------------------------smartphones---------------------------------*/

@media only screen and (max-width: 767px) {

.logo {
	border-right: none;
}
.title {
	padding: 0 20px;
}
.header-title {
	font-size: 1.5em;
	text-align: center;
}
.header-subtitle {
	margin-top: 0;
	margin-bottom: 	10px;
	font-size: 1.2em;
	text-align: center;
}
.header-subtitle:before {
	margin: 10px auto;
	float: none; 
}

.page h2{
	text-align: center;
}

.page h2:after{
	margin: auto;
	float: none;
}


#ufpa, #capes{
    margin-top:10px;
}
/*---------------------FIM------------------------------------------------------*/
}